<template>
  <q-page padding>
    <div class="column inline">
      <div class="q-pa-md">
        <user-links />
      </div>
<!--      <div class="q-pa-md">-->
<!--        <notification-center />-->
<!--      </div>-->
    </div>
    <div class="column inline">
      <div class="q-pa-md">
        <jet-racer-stats />
      </div>
    </div>
<!--    <div class="column inline">-->
<!--      <div class="q-pa-md">-->
<!--        <video-stream />-->
<!--      </div>-->
<!--      <div class="q-pa-md">-->
<!--        <recent-uploads />-->
<!--      </div>-->
<!--    </div>-->
<!--    <div class="column inline">-->
<!--      <div class="q-pa-md">-->
<!--        <model-view />-->
<!--      </div>-->
<!--    </div>-->
  </q-page>
</template>

<script>
import JetRacerStats from '../components/JetRacerStats.vue'
import ModelView from '../components/ModelView.vue'
import NotificationCenter from '../components/NotificationCenter.vue'
import RecentUploads from '../components/RecentUploads.vue'
import UserLinks from '../components/UserLinks.vue'
import VideoStream from '../components/VideoStream.vue'
export default {
  // components: { UserLinks, NotificationCenter, JetRacerStats, VideoStream, RecentUploads, ModelView },
  components: { UserLinks, JetRacerStats },
}
</script>
,
    VideoStream
